我是6.10的 能不能用2.6.22以上的内核版本?

为当前最终发行版之前的所有版本提供支持
回复
duanius
帖子: 80
注册时间: 2006-10-01 23:59
送出感谢: 0
接收感谢: 0

我是6.10的 能不能用2.6.22以上的内核版本?

#1

帖子 duanius » 2008-03-19 13:25

因为开发的需要 可能要高版本一些的内核版本 但问题是又不想重新安装系统
所以问下我是6.10 目前2.6.17 能不能下个2.6.22 之类的源码包 重新编译内核?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2008-03-19 13:26

可以尝试一下
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
duanius
帖子: 80
注册时间: 2006-10-01 23:59
送出感谢: 0
接收感谢: 0

#3

帖子 duanius » 2008-03-19 13:31

能否有个确定点的答复么。。。
还有这么多22的版本
。。。。。
linux-2.6.22.16.tar.bz2 14-Jan-2008 20:52 43M
linux-2.6.22.16.tar.bz2.sign 14-Jan-2008 20:52 248
linux-2.6.22.16.tar.gz 14-Jan-2008 20:52 54M
linux-2.6.22.16.tar.gz.sign 14-Jan-2008 20:52 248
linux-2.6.22.16.tar.sign 14-Jan-2008 20:52 248
linux-2.6.22.17.tar.bz2 06-Feb-2008 20:46 43M
linux-2.6.22.17.tar.bz2.sign 06-Feb-2008 20:46 248
linux-2.6.22.17.tar.gz 06-Feb-2008 20:46 54M
linux-2.6.22.17.tar.gz.sign 06-Feb-2008 20:46 248
linux-2.6.22.17.tar.sign 06-Feb-2008 20:46 248
linux-2.6.22.18.tar.bz2 11-Feb-2008 07:38 43M
linux-2.6.22.18.tar.bz2.sign 11-Feb-2008 07:38 248
linux-2.6.22.18.tar.gz 11-Feb-2008 07:38 54M
linux-2.6.22.18.tar.gz.sign 11-Feb-2008 07:38 248
linux-2.6.22.18.tar.sign 11-Feb-2008 07:38 248
linux-2.6.22.19.tar.bz2 26-Feb-2008 00:26 43M
linux-2.6.22.19.tar.bz2.sign 26-Feb-2008 00:26 248
linux-2.6.22.19.tar.gz 26-Feb-2008 00:26 54M
linux-2.6.22.19.tar.gz.sign 26-Feb-2008 00:26 248
linux-2.6.22.19.tar.sign 26-Feb-2008 00:26 248
linux-2.6.22.tar.bz2 08-Jul-2007 23:48 43M
linux-2.6.22.tar.bz2.sign 08-Jul-2007 23:48 248
linux-2.6.22.tar.gz 08-Jul-2007 23:48 54M
linux-2.6.22.tar.gz.sign 08-Jul-2007 23:48 248
linux-2.6.22.tar.sign 08-Jul-2007 23:48 248


后面带sign的是什么意思 下哪个最好呢?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2008-03-19 13:34

.sign 是数字签名文件
版本越大越好
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
duanius
帖子: 80
注册时间: 2006-10-01 23:59
送出感谢: 0
接收感谢: 0

#5

帖子 duanius » 2008-03-19 13:35

哦 谢谢 我试试吧
回复

回到 “老旧版本支持”